Subject: Smurfit-Stone Standard Contract
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Mon, 27 Nov 2000 07:59:00 -0800 (PST)

I am aware, per correspondence with Chris Foster,  that you will begin 
reviewing the Smurfit-Stone Standard Contract in the very  near future.? 
Chris has probably already forwarded contract number SES0010  to your 
attention via email.? Please discard this contract.? Since  this document 
(SES0010) was created and forwarded to Chris, Smurfit-Stone has  made several 
minor revisions to their standard contract.? Therefore, I have  attached a 
revised version for your review (SES0020).? I look forward to  hearing back 
from you in the very near future.? Once?I have received  the okay from you, I 
will forward?two original copies?in the mail for  signature.? Thank you for 
your assistance! 
?
Susan Spalding
Senior Energy Manager, Natural  Gas Services
Summit Energy Services, Inc.
9920 Corporate Campus Drive,  Suite 2000
Louisville, KY 40223
(502) 429-3800
(502) 429-8333 Fax
[email-masked]

 - 193_112700_Enron Capital & Trade_SES0020.pdf